Bug 48937 - cvs with PAM and cvspserver
Summary: cvs with PAM and cvspserver
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cvs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Aaron Brown
URL: http://mail.gnu.org/pipermail/bug-cvs...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 16:33 UTC by Mirko Zeibig
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 10:04:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff for the spec (1.78 KB, patch)
2001-07-12 16:35 UTC, Mirko Zeibig
no flags Details | Diff
patch for cvs to provide pam-auth and xinetd-support (4.10 KB, patch)
2001-07-12 16:36 UTC, Mirko Zeibig
no flags Details | Diff

Description Mirko Zeibig 2001-07-12 16:33:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010701

Description of problem:
I have used the patch from url above to build a pamified version of cvs. I
edited the patch for cvs-1.11-3 and added a xinetd.d-conf as well as a
pam-conf-file

How reproducible:
Always

Steps to Reproduce:
None

Additional info:

Comment 1 Mirko Zeibig 2001-07-12 16:35:18 UTC
Created attachment 23396 [details]
diff for the spec

Comment 2 Mirko Zeibig 2001-07-12 16:36:44 UTC
Created attachment 23397 [details]
patch for cvs to provide pam-auth and xinetd-support

Comment 3 Mirko Zeibig 2001-07-12 16:38:58 UTC
by issueing env PSERVERROOT=position-of-cvs-root rpm -bb cvs.spec the spec will
automatically change the position of the cvsroot, which will default to /opt/cvsroot


Note You need to log in before you can comment on or make changes to this bug.